trie.hpp File Reference

A trie structure. More...

`#include <list>`
`#include <functional>`
`#include <claw/binary_node.hpp>`
`#include <claw/impl/trie.tpp>`

Go to the source code of this file.

## Classes

class | claw::trie< T, Comp >
| This class is a trie tree. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

A trie structure.

Author
  Julien Jorge

Definition in file trie.hpp.